.intro {
  width: 100%;
  overflow: hidden;
}

.intro .pic {
  float: left;
  width: 360px;
}

.intro .info {
  float: left;
  margin: 20px 0 0 30px;
}
.intro .info h1 {
  margin-bottom: 20px;
  font-size: 38px;
  line-height: 60px;
}
.intro .info p {
  font-size: 16px;
  line-height: 24px;
}
.intro .info p.offset {
  margin-top: 20px;
}

.refer {
  margin-top: 20px;
  width: 100%;
  overflow: hidden;
}

.refer .bio {
  float: left;
  width: 58%;
}
.refer .news {
  float: left;
  width: 38%;
  margin-left: 4%;
}

.refer .bio .title,
.refer .news .title {
  width: 100%;
  float: left;
  color: rgb(74,135,191);
  font-size: 28px;
  line-height: 50px;
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  border-bottom: 5px solid rgba(74,135,191,.2);
}

.refer .bio .content,
.refer .news .content {
  float: left;
  width: 100%;
  margin-top: 10px;
}

.refer .bio .content p {
  font-size: 15px;
  line-height: 24px;
  text-align: justify;
}
.refer .bio .content p:first-letter {
  float: left;
  font-size: 48px;
  line-height: 48px;
  font-weight: bold;
  margin-right: 5px;
}

.refer .news .content table {
  border-collapse: separate;
  border-spacing: 0;
  empty-cells: show;
  border: 1px solid rgba(74,135,191,.5);
}

.refer .news .content table td {
  font-size: 16px;
  margin: 0;
  padding: 10px;
  color: rgb(74,135,191);
  background-color: rgba(74,135,191,.2);
  border-left: 1px solid rgba(74,135,191,.3);
  overflow: visible;
}

.refer .news .content table td:first-child,
.refer .news .content table th:first-child {
    border-left-width: 0;
}
